Subject: Re: bug#40241: Acknowledgement (26.1; browse-url, needs to % hex hex encode the hash char)

From: Noam Postavsky <[email-masked]>
Date: Fri, 27 Mar 2020 08:30:29 -0400

tags 40241 notabug
close 40241
quit

larice <[email-masked]> writes:

> At the end, I've not used the blessed org command C-l C-o `org-insert-link'
>   to copy the %23 annotated link into the org file.
> I've incorrectly used C-y `yank' to simply paste it into the org file.
> C-l C-o would have caused a second round of %-hex encoding to transform
>   GRM21BR61A226ME51%23 --> GRM21BR61A226ME51%2523
> The second round will decode to %23 when `browse-url' is invoked
>   and firefox will open the page successfully.
>
> Sorry, please put this bug report deeply into the Trash Can.

Didn't quite follow all that, but sounds like there is no bug here, so
I'll close.